# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=ნაგულისხმევი ბრაუზერის ზედამხედველი დავალება ამოწმებს, შენარჩუნებულია Firefox ნაგულისხმევად თუ სხვა ბრაუზერითაა ჩანაცვლებული. როცა ცვლილება საეჭვო პირობებში მოხდება, მომხმარებელს შეეკითხება, სურს თუ არა დააბრუნოს Firefox ნაგულისხმევად, არაუმეტეს ორჯერ. ამ დავალებას ავტომატურად აყენებს Firefox და ხელახლა დაყენდება, როცა Firefox განახლდება. დავალების გასათიშად, შეცვალეთ „default-browser-agent.enabled“ პარამეტრი about:config გვერდზე, ან თუ Firefox დაწესებულებისთვისაა, მაშინ დებულება „DisableDefaultBrowserAgent“.

DefaultBrowserNotificationTitle=აქციეთ Firefox ნაგულისხმევ ბრაუზერად
DefaultBrowserNotificationText=Firefox აღარაა თქვენი ნაგულისხმევი ბრაუზერი. გსურთ ისევ დააბრუნოთ?
DefaultBrowserNotificationYesButtonText=დიახ
DefaultBrowserNotificationNoButtonText=არა
